@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

::-webkit-scrollbar {
    width: 8px !important;
}
::-webkit-scrollbar-thumb {
    background: #9e9e9e;
    border-radius: 2px;
    height: 50px;
}
:root {
    --primery: #f2a8b7;
    --white: #fff;
    --black: #000;
    --lightsky: #a9d8d7;
    --brown: #6c5343;
}
html {overflow-x: hidden;}
body {
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    background: #fff;
    overflow-x: hidden;
}
p {
    font-size: 1.3em;
    margin-bottom: 1.2rem;
    font-weight: 400;
    color: var(--black);
    
}
a {
    color: inherit;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
a:hover {
    color: var(--primery);
    text-decoration: none;
}
a:focus,.button:focus,button:focus {
    text-decoration: none;
    outline: none;
}
a:focus {
    text-decoration: none;
}
a:focus,a:hover,.portfolio-cat a:hover,.footer -menu li a:hover {
    text-decoration: none;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
h1,h2,h3,h4,h5,h6 {
    word-wrap: break-word;  
    margin-bottom: 1rem;
    line-height: 1.2;
    position: relative;
    
}
.form-control, .custom-select {
    font-size: 1em;
    height: 50px;
}
.form-control:active, .form-control:focus, .custom-select:active, .custom-select:focus {
    border-color: var(--brown);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.spinner-border {
    color: var(--brown);
}


.connct-box ul li i {
    color: #333;
    margin-right: 10px;
    font-size: 20px;
}
.connct-box ul li a {
    color: #333;
}
.connct-box ul li a:hover, .social-links li .fa:hover {
    color: #000;
}
.connct-box ul, .connct-box ul li {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.connct-box ul li {
    padding-right: 15px;
    position: relative;
    font-size: 1em;
    margin-right: 15px;
    
}
.connct-box ul li:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}
.connct-box ul li img {
    padding-right: 15px;
}

/* bg color */
.bg-sky {background-color: var(--lightsky);}

/* ==== main logo ==== */
.logo {position: absolute;z-index: 9;font-size: 20px;line-height: 1;top: 100%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.logo a {color: #f58220;}
#header .logo img {transition: all 0.5s ease;}
#header.header-scrolled {box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);margin-top: 0;}
#header.header-scrolled .site-nav {padding: 15px 0;display: flex;flex-wrap: nowrap;width: 100%;flex-direction: row;box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);margin-top: 0 !important;background: #ffffffc2;backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);}
#header.header-scrolled .logo { position: unset;transform: unset;width: 40%;}
/* #header.header-scrolled .site-nav .row {width: 100%;} */
.header-scrolled .logo img {max-height: 100px;}
.header-scrolled .site-nav .site-navigation .site-menu > li > a {padding: 0 0 0 20px;}
.header-scrolled .site-nav .site-navigation .site-menu .has-children > a::before {right: -4px;}

/* ==== main menu ==== */
#header {background: transparent;transition: all 0.3s ease;z-index: 997;top: 0;}
#header .container {position: relative;}
.site-nav {/* position: absolute; */top: 0;left: 15px;right: 15px;z-index: 99;padding: 4rem 0;}
.menu-absolute {position: absolute;right: 15px;}
.site-nav h1 {margin: 0;padding: 0;font-size: 24px;}
.site-nav .site-navigation .site-menu {margin-bottom: 0;width: 100%;justify-content: end;}
.site-nav .site-navigation .site-menu > li {display: inline-block;margin: 0 2px;}
.site-nav .site-navigation .site-menu > li > a {font-size: 22px;padding: 5px 0 5px 35px;color: var(--black);display: inline-block;text-decoration: none !important;font-weight: 400;}
.site-nav .site-navigation .site-menu > li > a:hover {color: var(--black);}
.site-nav .site-navigation .site-menu > li.cta-button a {padding: 6px 20px;border: 1px solid transparent;color: #ffffff;background: #e84545;border-radius: 4px;}
.site-nav .site-navigation .site-menu > li.cta-button a:hover {color: #ffffff;background-color: transparent;border-color: rgba(255, 255, 255, 0.3);}
.site-nav .site-navigation .site-menu > li.active > a {color: var(--black);}
.site-nav .site-navigation .site-menu .has-children {position: relative;}
.header-scrolled .site-nav .site-navigation .site-menu .has-children > a {padding-right: 10px;}
.site-nav .site-navigation .site-menu .has-children > a {position: relative;padding-right: 14px;}
.site-nav .site-navigation .site-menu .has-children > a:before {position: absolute;content: "\f107";font-size: 18px;top: 50%;right: 0;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);font-family: "FontAwesome";transition: all 0.5s ease;}
.site-nav .site-navigation .site-menu .has-children .dropdown {visibility: hidden;opacity: 0;top: 100%;z-index: 999;position: absolute;text-align: left;-webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);margin-top: 20px;margin-left: 0px;background: #ffffff;-webkit-transition: 0.2s 0s;-o-transition: 0.2s 0s;transition: 0.2s 0s;}
.site-nav .site-navigation .site-menu .has-children .dropdown.arrow-top {position: absolute;}
.site-nav .site-navigation .site-menu .has-children .dropdown.arrow-top:before {display: none;bottom: 100%;left: 20%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.site-nav .site-navigation .site-menu .has-children .dropdown.arrow-top:before {display: none;border-color: rgba(136, 183, 213, 0);border-bottom-color: #ffffff;border-width: 10px;margin-left: -10px;}
.site-nav .site-navigation .site-menu .has-children .dropdown a {font-size: 1em;text-transform: none;letter-spacing: normal;-webkit-transition: 0s all;-o-transition: 0s all;transition: 0s all;color: #000000;font-weight: 400;}

.site-nav .site-navigation .site-menu .has-children .dropdown .active {color: #f58220 !important;}
.site-nav .site-navigation .site-menu .has-children .dropdown > li {list-style: none;padding: 0;margin: 0;min-width: 210px;border-bottom: 1px solid #ccc;}
.site-nav .site-navigation .site-menu .has-children .dropdown > li:last-child {border-bottom: 0;}
.site-nav .site-navigation .site-menu .has-children .dropdown > li.active > a {color: var(--black) !important;}
.site-nav .site-navigation .site-menu .has-children .dropdown > li > a {
    padding: 6px 10px;
    display: block;
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li > a:hover {color: var(--primery);}
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
    content: "\f105";
    right: 20px;
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown,
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
    left: 100%;
    top: 0;
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown li a:hover,
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children > ul li a:hover {
    color: var(--primery);
}
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a,
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a,
.site-nav .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
    color: var(--primery);
}
.site-nav .site-navigation .site-menu .has-children:hover > a,
.site-nav .site-navigation .site-menu .has-children:focus > a,
.site-nav .site-navigation .site-menu .has-children:active > a {
    color: var(--black);
}
.site-nav .site-navigation .site-menu .has-children:hover,
.site-nav .site-navigation .site-menu .has-children:focus,
.site-nav .site-navigation .site-menu .has-children:active {
    cursor: pointer;
}
.site-nav .site-navigation .site-menu .has-children:hover > .dropdown, .site-nav .site-navigation .site-menu .has-children:focus > .dropdown, .site-nav .site-navigation .site-menu .has-children:active > .dropdown {-webkit-transition-delay: 0s;-o-transition-delay: 0s;transition-delay: 0s;margin-top: 0px;visibility: visible;opacity: 1;}
.site-mobile-menu-close {display: block;position: relative;height: 30px;width: 30px;z-index: 99;cursor: pointer;top: -20px;}
.site-mobile-menu-close > span {cursor: pointer;display: block;position: absolute;height: 30px;width: 40px;}
.site-mobile-menu-close > span:before, .site-mobile-menu-close > span:after {position: absolute;content: "";width: 2px;height: 30px;background: #000000;}
.site-mobile-menu-close > span:before {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.site-mobile-menu-close > span:after {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.site-mobile-menu {width: 300px;position: fixed;right: 0;z-index: 2000;padding-top: 20px;background: #ffffff;height: calc(100vh);-webkit-transform: translateX(100%);-ms-transform: translateX(100%);transform: translateX(100%);-webkit-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);-o-transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);transition: 0.8s all cubic-bezier(0.23, 1, 0.32, 1);}
.offcanvas-menu .site-mobile-menu {-webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);-webkit-transform: translateX(0%);-ms-transform: translateX(0%);transform: translateX(0%);}
.site-mobile-menu .site-mobile-menu-header {width: 100%;float: left;padding-left: 20px;padding-right: 20px;}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {float: right;margin-top: 8px;}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {font-size: 30px;display: inline-block;padding-left: 10px;padding-right: 0px;line-height: 1;cursor: pointer;-webkit-transition: 0.3s all ease;-o-transition: 0.3s all ease;transition: 0.3s all ease;}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {float: left;margin-top: 10px;margin-left: 0px;}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {display: inline-block;text-transform: uppercase;}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {max-width: 70px;}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {text-decoration: none;}
.site-mobile-menu .site-mobile-menu-body {overflow-y: scroll;-webkit-overflow-scrolling: touch;position: relative;padding: 0 20px 20px 20px;height: calc(100vh - 140px);}
.site-mobile-menu .site-nav-wrap {padding: 0;margin: 0;list-style: none;position: relative;height: 100%;}
.site-mobile-menu .site-nav-wrap a {padding: 5px 20px;display: block;position: relative;color: #000000;}
.site-mobile-menu .site-nav-wrap a:hover {color: var(--primery);}
.site-mobile-menu .site-nav-wrap li {position: relative;display: block;}
.site-mobile-menu .site-nav-wrap li.active > a {color: var(--black);}
.site-mobile-menu .site-nav-wrap .arrow-collapse {position: absolute;right: 0px;top: 0px;z-index: 20;width: 36px;height: 36px;text-align: center;cursor: pointer;border-radius: 50%;border: 1px solid #f8f9fa;}
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {font-size: 14px;z-index: 20;font-family: "FontAwesome";content: "\f107";position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%) rotate(-180deg);-ms-transform: translate(-50%, -50%) rotate(-180deg);transform: translate(-50%, -50%) rotate(-180deg);-webkit-transition: 0.3s all ease;-o-transition: 0.3s all ease;transition: 0.3s all ease;}
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.site-mobile-menu .site-nav-wrap > li {display: block;position: relative;float: left;width: 100%;}
.site-mobile-menu .site-nav-wrap > li > a {padding-left: 0;font-size: 1.4em;}
.site-mobile-menu .site-nav-wrap > li > ul {padding: 0;margin: 0;list-style: none;}
.site-mobile-menu .site-nav-wrap > li > ul > li {display: block;}
.site-mobile-menu .site-nav-wrap > li > ul > li > a {padding-left: 10px;font-size: 1.2rem;}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {padding: 0;margin: 0;}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {display: block;}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {font-size: 14px;padding-left: 60px;}

/* ==== Burger ==== */
.burger {width: 28px;height: 32px;cursor: pointer;position: relative;}
.burger:before, .burger span, .burger:after {width: 100%;height: 2px;display: block;background: #000;border-radius: 2px;position: absolute;opacity: 1;}
.burger.light:before, .burger.light span, .burger.light:after {background-color: #000;}

.burger:before, .burger:after {
    -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
    transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
    transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
    transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1),
        -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
    content: "";
}
 .burger:before {top: 4px;}
 .burger span {top: 15px;}
 .burger:after {top: 26px;}
 .burger:hover:before {top: 7px;}
 .burger:hover:after {top: 23px;}
 .burger.active span {opacity: 0;}
 .burger.active:before, .burger.active:after {top: 40%;}
 .burger.active:before {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5);}
 .burger.active:after {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);}
 .burger:focus {outline: none;}

.overlay-svg {background-image: url("../images/overlay.svg");background-position: center center;background-repeat: no-repeat;position: absolute;height: 100vh;min-height: 600px;width: 100%;top: 0;background-size: cover;}
.wrap-slider {-webkit-box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);max-width: 900px;padding: 15px;margin-top: -150px;position: relative;background-color: #ffffff;}


@supports ((display: -ms-grid) or (display: grid)) {
    .section-stack .image-stack {
        display: -ms-grid;
        display: grid;
        position: relative;
        -ms-grid-columns: (1fr) [12];
        grid-template-columns: repeat(12, 1fr);
    }
    .section-stack .image-stack__item--bottom {
        grid-column: 4 / -1;
        -ms-grid-row: 1;
        grid-row: 1;
        width: 100%;
    }
    .section-stack .image-stack__item--top {
        -ms-grid-row: 1;
        grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 8;
        grid-column: 1 / span 8;
        padding-top: 20%;
        width: 100%;
    }
}

/* ==== main div ==== */
.main_wrapper {margin-top: 0;}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
#button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--brown);
    padding: 7px;
    border-radius: 4px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;transition: all 0.5s ease;
}
#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-size: 26px;
    color: #fff;
    line-height: normal;
}
#button:hover {
    cursor: pointer;    
    background-color: #333;
    border: 1px solid #f58220;
}
#button:active {
    background-color: #555;
}
#button.show {
    opacity: 1;
    visibility: visible;
}

/*======= Mobile footer =======*/
.mobile-sticky-footer {
    display: inline-block;
    width: 100%;
    display: flex;
    align-items: center;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background: var(--brown);
}
.mobile-sticky-footer a {
    flex: 0 0 20%;
    max-width: 20%;
    padding: 3px 10px;
    text-align: center;
    color: #fff;
    font-size: 26px;
}
.mobile-sticky-footer a:hover {
    background-color: rgba(0,0,0,0.5);
}
/* ====== # Mobile footer ======= */


/* ========== Custome Css ========== */
.listing li {
    width: 100%;
    padding-left: 30px;
    color: #333;
    background: none;
    font-size: 1em;
    padding-bottom: 15px;
    position: relative;
}
.listing li::before {
    font-family: FontAwesome;
    position: absolute;
    content: "\f105";
    left: 0;
    color: #fff;
    top: 0px;
    font-size: 16px;
}
.section-header h3 {font-weight: 700;color: #222;font-size: 2.25em;margin-bottom: 1.5rem;}
.white-txt {color: #fff !important;}
.wild_sand {background: #f5f5f5;}

/* === custome fonts === */
.section-header h2 {font-size: 3.125em;}
.font20 {font-size: 1.25em;}
.font22 {font-size: 1.375em;}
.font24 {font-size: 1.5em;}
.font26 {font-size: 1.625em;}

/* ==== slider ==== */
#slider .carousel-item {position: relative;height: auto;}
#slider .left-text h1 {font-size: 3em;color: var(--black);font-weight: 700;}
#slider .carousel-indicators li {background-color: var(--brown);width: 14px;height: 14px;border-radius: 100%;margin: 0 5px;border: 0;}

#slider .over-text {position: absolute;margin: 0 auto;max-width: 1200px;display: flex;align-items: center;padding: 3rem 0 0;z-index: 1;inset: 0;justify-content: center;}
#slider .container-fluid {padding: 0;}

/* ==== btn & head-section ==== */
.btn-box a {background: var(--brown);border-radius: 50px;color: #fff;padding: 10px 36px;display: inline-flex;font-size: 17px;font-weight: 400;align-items: center;}
.btn-box a .fa {padding-right: 10px;}
.btn-box a:hover {transition: 0.4s all ease-in-out;background: #333;}

.heading_section {padding: 8rem 0;text-align: center;background: #fff url("images/wave.svg") repeat-y;background-size: cover;}
.heading_section .head-title h1 {font-size: 3.25em;color: #fff;font-weight: 900;line-height: normal;text-shadow: 3px 4px 10px #00000085;}


.img-box {text-align: center;}

/* ---- home_about ---- */
.bold-txt {color: var(--brown);font-weight: 700;}
.red-txt {color: #f11520;font-weight: 700;}

/* our_coffee */
.our_coffee .food-box {margin: 1.5rem 0;text-align: center;}

/* --- prod --- */
.products_section .inner-box {border: 1px solid #ccc;padding: 20px;margin: 1rem 0;}
.products_section .inner-box .two-img-box {display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: 1fr;grid-column-gap: 17px;grid-row-gap: 0px;}
.products_section .inner-box .two-img-box img {background-color: #e4eaef;padding: 15px;}
.products_section .inner-box .about-prod {display: flex;gap: 10px;margin-top: 1.2rem;}
.products_section .inner-box .about-prod .left-side {flex: 0 0 69%;max-width: 69%;}
.products_section .inner-box .about-prod h3 {font-size: 1.25em;font-weight: 700;color: #333;margin-bottom: 10px;}
.products_section .inner-box .about-prod p {font-size: 15px;margin-bottom: 0;}

.products_details .container {background: #e7edf1;}
.products_details .row {align-items: center;}
.products_details .right-side {padding: 3rem 0;position: relative;}
.prod_rand .innerbox {border: 1px solid #ccc;padding: 10px;margin: 1rem 0;}
.chat .table .thead-light th {vertical-align: middle;}

/* prod cat */
.menu-box {margin: 1rem 0;border-radius: 15px;overflow: hidden;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);background-color: #ffffff;transition: transform 0.3s ease, box-shadow 0.3s ease;}
.menu-image {width: 100%;object-fit: cover;}
.menu-content {padding: 15px;text-align: center;}.menu-title {font-size: 1.5em;margin: 0;color: #333;}
.menu-description {color: #666;margin: 10px 0;padding: 0 10px;min-height: 60px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;border-bottom: 1px solid #ccc;}
.menu-price {font-size: 1.2em;font-weight: bold;color: var(--black);}
.menu-box:hover {transform: scale(1.05);box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);}
.menu-box:hover .menu-price {color: var(--brown);transition: all 0.5s ease;}
.menu-box aside {position: relative;}
.menu-box aside::after {position: absolute;content: '';z-index: 1;top: 1rem;left: 1rem;background-image: url('images/overlay.png');background-repeat: no-repeat;width: 80px;height: 80px;background-size: cover;}

/* menu */
/* .table-data .table th, .table-data .table td {width: 150px;} */
.table-data .table tr td {    white-space: pre;}
.table-data .table .thead-dark th {background-color: var(--brown) !important;}

/* book table */
.book_table .book-form {background-color: #e9ecef;border-radius: .7rem;padding: 2rem;}
.reservation-form-container {background-color: #ffffff;border-radius: 10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);padding: 20px;max-width: 500px;width: 100%;box-sizing: border-box;}
.reservation-form-container h1 {margin-bottom: 20px;color: #333;text-align: center;}
.reservation-form {display: flex;flex-direction: column;}
.reservation-form label {margin-bottom: 5px;color: #555;}
.reservation-form input {padding: 10px;margin-bottom: 15px;border: 1px solid #ddd;border-radius: 5px;font-size: 16px;width: 100%;}
.reservation-form button {background-color: #e74c3c;color: #ffffff;padding: 15px;border: none;border-radius: 5px;font-size: 16px;cursor: pointer;transition: background-color 0.3s ease;}
.reservation-form button:hover {background-color: #c0392b;}


/* --- testimonials --- */
.owl-nav {display: none !important;}

/* ==== head banner ===== */
.prod_title {background-position: center;background-size: cover;padding: 10rem 0 2rem;position: relative;}
.prod_title::before {position: absolute;content: '';width: 100%;height: 2px;bottom: 0;left: 0;border-bottom: 1px solid var(--brown);}
.prod_title h1 {color: var(--brown);font-weight: 700;font-size: 3em;}
/* .contact {background: url('images/head_banner/contact.webp') center no-repeat;background-size: cover;}
.about {background: url('images/head_banner/about_bg.webp') center no-repeat;background-size: cover;}
.book-table {background: url('images/head_banner/book-table.webp') center no-repeat;background-size: cover;} */

/* --- testimonials --- */
.testimonials {background: #eee;padding: 4rem 0;}
.testimonials #customers-testimonials .item-details p {font-size: 1em;}
.testimonials .testimonials #customers-testimonials .item {text-align: center;margin-bottom: 80px;}
.testimonials .owl-carousel .owl-nav [class*=owl-] {transition: all 0.3s ease;}
.testimonials .owl-carousel .owl-nav [class*=owl-].disabled:hover {background-color: #d6d6d6;}
.testimonials .owl-carousel {position: relative;}
.testimonials .owl-carousel .owl-next, .testimonials .owl-carousel .owl-prev {width: 50px;height: 50px;line-height: 50px;border-radius: 50%;position: absolute;top: 10%;font-size: 20px;text-align: center;}
.testimonials .owl-carousel .owl-prev {left: -70px;}
.testimonials .owl-carousel .owl-next {right: -70px;}
.testimonials .item-details {padding: 0 4rem;text-align: center;}
.testimonials .item-details h3 {font-size: 20px;font-weight: 400;line-height: 2rem;}
.testimonials .item-details .author {margin-top: 3rem;}
.testimonials .item-details .author h4 {font-size: 22px;font-weight: 400;color: #f58220;}

/* ==== about ==== */
.statment hr {background-color: #b5b5b5;margin: 4rem 0px;}
.statment .row:nth-child(3) {flex-direction: row-reverse;}
.statment h3 {font-size: 2.25em;font-weight: 700;color: var(--brown);}
.graph_section .capacity {background: #f5f5f5;padding: 2rem 1.5rem;}
.graph_section .capacity .left-side {border-right: 1px solid #b1b1b1;}
.graph_section .capacity .left-side h3 {position: relative;margin-bottom: 5px;font-size: 24px;font-weight: 600;color: #f58220;padding-left: 25px;}
.graph_section .capacity .left-side h3::before {position: absolute;content: '';width: 1rem;height: 1rem;left: 0;background-color: #f58220;border-radius: 100%;top: 5px;}
.graph_section .capacity .left-side ul:nth-child(2) {margin-bottom: 2rem;}
.graph_section .capacity .left-side ul li {font-size: 21px;color: #333;font-weight: 500;position: relative;padding-left: 25px;}
.graph_section .capacity .left-side ul li::before {position: absolute;content: '';background-image: url('images/icon/list-arrow.png');background-repeat: no-repeat;width: 15px;height: 9px;left: 0;top: 8px;}


/* ===== contact ==== */
.contact_section {position: relative;word-break: break-word;;}
.contact_section .getintouch {flex: 0 0 40%;max-width: 40%;}
.contact_section .getintouch .innerbox {padding: 2.5rem;background-color: #f5f5f5;min-height: 100%;}
.contact_section .getintouch .innerbox .form-control {border-radius: 50px;padding: 10px 25px;height: 50px;}
.contact_section .getintouch .innerbox .btn-box a {display: block;    text-align: center;padding: 12px;border: 5px solid #dd6804;}
.contact_section .getintouch h2 {font-size: 2.5em;color: #fff;}
.contact_section .address {flex: 0 0 26.66%;max-width: 26.66%;background-color: #fff;}
.contact_section .address hr {background-color: #b5b5b5;}
.contact_section .address .box {padding: 1rem 1.5rem 5px;}
.contact_section .address .box img {padding-right: 3px;}
.contact_section .address .box p {margin-bottom: 0;}
.contact_section .map {flex: 0 0 33.33%;max-width: 33.33%;}

/* ===== Footer ===== */
.foot_bg {background: #222;}
.foot-head {
    font-size: 1.4em;
    font-weight: 700;
    margin-bottom: 20px;
    color: #fff;
}
.contact-box {
    display: flex;
    margin-bottom: 20px;
    color: #fff;
    word-break: break-word;
}
.contact-box i {
    margin-right: 10px;
    font-size: 18px;
    color: #fff;
}
.foot-images {display: flex;align-items: center;height: 100%;}
.site-footer ul.links li::before {position: absolute;content: "\f105";left: 0;font-family: FontAwesome;color: #fff;top: 0;font-size: 18px;}
.site-footer a {color: #fff;}
.site-footer a:hover, .copyright .link a:hover {color: #ccc;}

.copyright {padding-top: 1rem;}
.copy-box {border-top: 1px solid #fff;padding-top: 3rem;text-align: center;}
.copyright p {margin: 0;color: #fff;font-size: 1em;font-weight: 400;}
.copyright .link {display: flex;align-items: center;justify-content: center;padding: 1.2rem 0;}
.copyright .link li {margin-right: 20px;}
.copyright .link a {font-size: 26px;color: #fff;}
.foot-qr { text-align: right;display: flex;gap: 22px;}

/* ========================= 
    Responsive
========================== */

@media (max-width: 1366px) {
    #slider .left-text {
        padding: 1rem;
        box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
        background: #ffffffc2;
        backdrop-filter: blur(3px);
        -webkit-backdrop-filter: blur(5px);
    }
    #slider .left-text h1{font-size: 2.2em;}    
    .section-header h2 {font-size: 2.813em;color: #333;}
}   

@media (min-width: 1200px) {
    .container {max-width: 1200px !important;}

    .products_details .right-side {
        padding: 3rem 3rem 3rem 0;     
    }
}
@media (min-width: 992px) {
    .pt-3 {padding-top: 5rem !important;}
    .pb-3 {padding-bottom: 5rem !important;}
    .pt-2 {padding-top: 2rem !important;}
    .pb-2 {padding-bottom: 2rem !important;}
    .mt-3 {margin-top: 3rem !important;}
    .mb-3 {margin-bottom: 3rem !important;}
    .mt-2 {margin-top: 2rem !important;}
    .mb-2 {margin-bottom: 2rem !important;}
    
    /*============*/
    .floats {
        position: fixed;
        width: 40px;
        height: 40px;
        bottom: 75px;
        right: 20px;
        background-color: #13990a;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        box-shadow: 2px 2px 3px #999;
        z-index: 100;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 9px;
    }
    .svg-inline--fa {
        font-size: inherit;
        height: 1em;transition: all 0.5s ease;
        color: #fff;
    }
    .svg-inline--fa:hover {color: #fff;}    
    .mobile-sticky-footer {display: none;}  
    #header {z-index: 40;}

    /* #slider .img-box img {max-width: 100%;} */
    .header-scrolled .site-nav .site-navigation .site-menu {align-items: center;}
    .site-nav .site-navigation .site-menu {display: flex !important;}
    
    .turnkey-projects .col-xl-9 {padding-left: 0;}
    .products_details .right-side {
        text-align: right;
    }
    .turnkey_project .col-xl-4 {padding-left: 0;} 
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    #slider .left-text .small-img img {width: 12%;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .site-nav {padding: 2rem 0;}
    #header .logo img {
        max-height: 3.75rem !important;
    }
    #header .logo img {max-height: 40px;}    
    .header-scrolled .site-nav .site-navigation .site-menu > li > a {padding: 20px 15px;}

    #slider .left-text h1 {font-size: 2.563em;}
    #slider .carousel-inner .mpbile-img {text-align: right;}
    #slider .carousel-inner .mpbile-img img {width: 50%;}
    #slider .img-box img {max-width: fit-content;}
    #slider .over-text .left-text {bottom: 0;}
    .main_wrapper {margin-top: 124px;}
    .site-nav .site-navigation .site-menu > li > a {padding-left: 20px;}
    .logo {transform: unset;position: unset;}
    #header.header-scrolled .logo {transform: translateY(37%);position: absolute;}

    .turnkey-projects .tab-content .innnerbox {display: block !important;}
    .turnkey-projects .tab-content .text-box {position: relative;margin: 0;border-top-left-radius: 0;border-top-right-radius: 0;border-bottom-left-radius: 30px;border-bottom-right-radius: 30px;margin-top: -25px;padding-top: 3rem;}
    .testimonials .owl-carousel .owl-next {right: -30px}
    .testimonials .owl-carousel .owl-prev {left: -30px;}
    .prod_title {padding: 1rem 0 0;}
}

@media (max-width: 991px) {
    #header {padding: 20px 0;margin-top: 0;}
    #header.header-scrolled {padding: 0;}
    #header .logo img {max-height: 3.75rem !important;}  
    .pt-3 {padding-top: 3rem !important;}
    .pb-3 {padding-bottom: 3rem !important;}
    .pt-1 {padding-top: 20px !important;}
    .pb-1 {padding-bottom: 20px !important;}
    .pt-2 {padding-top: 1.5rem !important;}
    .pb-2 {padding-bottom: 1.5rem !important;}
    .mt-3 {margin-top: 2rem !important;}
    .mb-3 {margin-bottom: 2rem !important;}
    .mt-2 {margin-top: 1.5rem !important;}
    .mb-2 {margin-bottom: 1.5rem !important;}

    .whatsapp, .b-notification-bar, .top-bar, .carousel-control-prev, .carousel-control-next {display: none;}
    #button {bottom: 50px;}


    .main_wrapper {margin-top: 73px;}
    #slider .row {width: auto;}
    /* .burger {top: 8px;} */
    .header-scrolled .burger {top: 0;}
    
    .site-nav {padding: 0;}
    .site-nav .row {flex-wrap: nowrap;}
    #header.header-scrolled .logo {width: 60%;}
    /* #slider .img-box img {max-width: max-content;}  */
    .turnkey-projects .tab-content .innnerbox {display: block !important;}
    .turnkey-projects .tab-content .text-box {position: relative;margin: 0;border-top-left-radius: 0;border-top-right-radius: 0;border-bottom-left-radius: 30px;border-bottom-right-radius: 30px;margin-top: -25px;padding: 3rem 32px 32px 32px;}
    .copy-box {padding: 2rem 0 3rem;}
    .certifications .img-box {margin: 10px 0;}
    .prod_title {padding: 1rem 0 0;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #slider .left-text h1 {font-size: 2.5em;}
    .heading_section .head-title h1 {font-size: 34px;}   

    .btn-box {text-align: center;} 
    #slider .over-text .mpbile-img img {max-width: 35%;}
    #slider .row {align-items: center;}
    
    .turnkey-projects .wrap-feature41-box ul.nav {
        overflow: hidden;
    }
    .turnkey-projects .wrap-feature41-box ul.nav .nav-link {
        font-size: 1em;
        border-radius: 50px;
        padding: 6px 15px;
    }
    .testimonials .owl-carousel .owl-next {right: -10px}
    .testimonials .owl-carousel .owl-prev {left: -10px;}
    
    .contact_section .address {flex: 0 0 60%;max-width: 60%;}
    .contact_section .map {flex: 0 0 100%;max-width: 100%;margin-top: 3rem;}
    .contact_section .getintouch .innerbox {padding: 1.5rem;}
}
@media (min-width: 768px) {
    #slider .mobile-view {display: none;}
}
@media (max-width: 767px) {      
    .section-header, .about_inner .img-box, #slider .over-text .banner-btn {text-align: center;}
    #slider .left-text h1 {font-size: 26px;}
    .section-header h2, .contact_section .contact-form h2 {font-size: 2em;}
    .heading_section .head-title h1 {font-size: 36px;}
    .btn-box {text-align: center;}    

    
    #slider .over-text .left-text {text-align: center;margin-top: 1rem;}
    #slider .row {flex-direction: column-reverse;}
    .about_home .about-img {margin-bottom: 2rem;}
    
    .testimonials .item-details {padding: 0 1rem;}
    .testimonials .owl-carousel .owl-prev {left: -15px;}
    .testimonials .owl-carousel .owl-next {right: -15PX;}
    .foot-images {margin-bottom: 2rem;text-align: center;}
    .products_details .container {padding-bottom: 3rem;}
    .products_details .row {flex-direction: column-reverse;}
    .contact_section .getintouch, .contact_section .address, .contact_section .map {flex: 0 0 100%;max-width: 100%;padding: 0 15px 0 15px;}
    .contact_section .getintouch .innerbox {padding: 2rem 1rem;}
    .contact_section .address {padding: 2rem 15px;}
    .chat .table-data {margin-top: 2rem;}
    .chat .table {width: 100%;overflow-x: auto;display: block;}
    .graph_section .capacity .left-side {border-right: 0;border-bottom: 1px solid #b1b1b1;margin-bottom: 1.5rem;padding-bottom: 1.5rem;}
    
    .turnkey_project .rightside {margin-top: 2rem;}
    #slider .mobile-view {display: block;}
    
}
@media only screen and (min-width: 640px) and (max-width: 767px) { 
    .products_section .inner-box .two-img-box img {margin: 0 auto;}
    .foot_bg .col-lg-3, .prod_rand .col-xl-3 {flex: 0 0 50%;max-width: 50%;}
    
}
@media (min-width: 640px) { 
    
    

}
@media (max-width: 639px) {       
    #slider .over-text {inset: 0;}  
    .statment .row {flex-direction: column-reverse !important;}
    .foot_bg .row .col-lg-3:nth-child(2),.foot_bg .row .col-lg-3:nth-child(3) {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
}

@media screen and (min-width: 470px) and (max-width: 639px) and (orientation:landscape) {
    
}